﻿.right-content {
    background: #fff;
    float: left;
    width: 74.9%;
    margin-left: -39px;
    overflow: hidden;
    margin-top:20px;
    margin-bottom:20px;
}
.jf-header p {
     text-align:center;
     font-size:20px;
     font-weight:600;
     margin:10px auto;
}

.jf-body {
   width:100%;
 
  
}


.jf-img {
  
   text-align:center;
   margin-bottom:20px;

}
 
.jf-detail {

    text-align:center;
    display:flex;
    justify-content:space-around;
    margin-bottom:30px;
    margin-top:30px;

}

.jf-detail-span {
    color: #ed492d;
    font-weight:600;
    font-size:16px;
}